const std = @import("std");

pub fn main() !void {
    const stdout = std.io.getStdOut().writer();
    try stdout.print("Can spawn process: {}\n", .{std.process.can_spawn});

    var gpa = std.heap.GeneralPurposeAllocator(.{}){};
    const alloc = gpa.allocator();
    var lldb_child = std.process.Child.init(&[_][]const u8{"lldb-vscode"}, alloc);
    _ = try lldb_child.spawnAndWait();
}
